<?php

/**
 * Register function for: Test
 */
add_action('acf/init', 'test');

function test()
{
    // Register the Test ACF Block
    if (function_exists('acf_register_block')) {

        $result = acf_register_block(array(
            'name'                => 'Test',
            'title'                => __('Test'),
            'description'        => __('Test.'),
            'render_template'   => get_template_directory() . '/blocks/templates/test.php',
            'category'            => 'theme_custom',
            'mode'                => 'auto',
        ));
    }
};
